Vuln ID: CVE-2019-6132

Published:  2019-01-11  05:29:01Z

Description: An issue was discovered in Bento4 v1.5.1-627. There is a memory leak in AP4_DescriptorFactory::CreateDescriptorFromStream in Core/Ap4DescriptorFactory.cpp when called from the AP4_EsdsAtom class in Core/Ap4EsdsAtom.cpp, as demonstrated by mp42aac.

Source: NVD.NIST.GOV